/* 	
	Copyright Lignum Oy. 1993, 1994.
*/

CALL RxFuncAdd "SysLoadFuncs", "RexxUtil", "SysLoadFuncs"
CALL SysLoadFuncs
ARG sessionNumber
otsikko = INSERT('"PMCMD Console - ',sessionNumber)
otsikko = INSERT(otsikko,'"')
SAY otsikko
line = 'START ' otsikko ' /min /C /I lignumex.exe ' sessionNumber
SAY line
line
'exit'









